
Redmine - Feature #3151

Ability to edit file descriptions after they have been uploaded

2009-04-09 23:15 - Andrew Ness

Status: Closed Start date: 2009-04-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be useful to be able to edit descriptions of files after they have been uploaded.

Currently you have to delete the file, upload it again, and give it a different description.

Related issues:

Related to Redmine - Feature #8879: Update option for documents and files New 2011-07-22

History

#1 - 2009-12-30 19:13 - Jos Accapadi

+1   If someone forgets to add the version, no way to go back and edit or update version

#2 - 2010-05-19 16:36 - Daniel Luedemann

+1, that would be great!

#3 - 2010-08-24 19:25 - Jose Esteva

I belive taht is very important to collaborative work!

#4 - 2012-04-16 14:45 - Sergey Startsev

Very useful... and with lightbox plugin too

#5 - 2014-06-24 12:47 - Benjamin Agger

+1

#6 - 2014-07-24 06:30 - Toshi MARUYAMA

- Category set to Attachments

#7 - 2014-11-14 10:41 - Dmitry Shumilin

+1

#8 - 2014-11-14 22:44 - Mischa The Evil

- Related to Feature #1326: Add / edit an attachment description after upload added

#9 - 2014-12-14 04:54 - Toshi MARUYAMA

- Related to deleted (Feature #1326: Add / edit an attachment description after upload)

#10 - 2014-12-14 04:54 - Toshi MARUYAMA

- Related to Feature #8879: Update option for documents and files added

#11 - 2014-12-14 04:56 - Toshi MARUYAMA

- Status changed from New to Closed

"Attachment" is duplicate of #1326 and fixed in 3.0.0.

"File" module is duplicate of #8879.
